# 8.15:  View Series .name and .index.  First assign the 'company' column Series to a variable.
# Then read these attributes from the Series.

import pandas as pd

fname = '../revenue_extended.csv'  # has extra headers, id field

df = pd.read_csv(fname, skiprows=2,
                        skipfooter=2,
                        index_col='id',
                        engine='python')

s = df.company

print(s.name)

print(s.index)

